
Redmine - Feature #4231

Send email notifications one by one

2009-11-17 14:11 - Javier Barroso

Status: Closed Start date: 2009-11-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi,

In one from our projects we had a user which email was invalid (he left our company).

Imagine we have 4 watchers to one issues. This 4 watchers have all the same domain @domain.com.

Then, mail command fails in the first RCPT TO: command within the connexion and no other RCPT TO: is made.

After delete this user, mails works again.

Is there any config to mailing mails one by one ?

Thank you very much!

Related issues:

Is duplicate of Redmine - Feature #26791: Send individual notification mails ... Closed

History

#1 - 2009-11-18 21:37 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

#2 - 2009-11-18 21:37 - Jean-Philippe Lang

- Subject changed from mails won't works if a member have a not valid email address to Send email notifications one by one

There's no such option for now.

#3 - 2009-11-19 20:29 - Jean-Philippe Lang

- Category set to Email notifications

#4 - 2009-11-25 02:29 - Eric Davis

- Assignee set to Eric Davis

I have a patch for sending email one by one I can extract and apply.  Personally, I think a configuration option is overkill for this.  If Redmine would

just send email one by one, each email could be configured per recipient.

Jean-Philippe Lang: should I pull my private patch for this into trunk?

(Potentially this could slow down Redmine if the email server is slow or there is a lot of mail to send.  Enabling Asynchronous Email Delivery should

fix this.)

#5 - 2010-10-25 17:03 - Eric Davis

- Assignee deleted (Eric Davis)

#6 - 2018-09-15 09:50 - Go MAEDA

- Is duplicate of Feature #26791: Send individual notification mails per mail recipient added

#7 - 2018-09-15 09:50 - Go MAEDA
http://redmineblog.com/articles/asynchronous-email-delivery/


- Status changed from New to Closed

- Resolution set to Duplicate

A patch to implement this feature was posted as #26791.

Powered by TCPDF (www.tcpdf.org)

2025-05-02 2/2

https://www.redmine.org/issues/26791
http://www.tcpdf.org

